﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlurlExamples", "FlurlExamples\FlurlExamples.csproj", "{595EB310-9521-48B2-825E-72EC77D9C250}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlurlExamples.UnitTests", "FlurlExamples.UnitTests\FlurlExamples.UnitTests.csproj", "{48A19D5E-6B60-441D-A622-AECC9BA607BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{595EB310-9521-48B2-825E-72EC77D9C250}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{595EB310-9521-48B2-825E-72EC77D9C250}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{595EB310-9521-48B2-825E-72EC77D9C250}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{595EB310-9521-48B2-825E-72EC77D9C250}.Release|Any CPU.Build.0 = Release|Any CPU
		{48A19D5E-6B60-441D-A622-AECC9BA607BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48A19D5E-6B60-441D-A622-AECC9BA607BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48A19D5E-6B60-441D-A622-AECC9BA607BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48A19D5E-6B60-441D-A622-AECC9BA607BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
